Debian Bug report logs - #691801
ITP: procenv -- utility to dump all aspects of its environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "James" <james.hunt@canonical.com>

Date: Mon, 29 Oct 2012 21:45:13 UTC

Owned by: James Hunt <james.hunt@ubuntu.com>

Severity: wishlist

Fixed in version procenv/0.7-1

Done: James Hunt <james.hunt@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, James Hunt <james.hunt@ubuntu.com>:
Bug#691801; Package wnpp. (Mon, 29 Oct 2012 21:45:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to "James" <james.hunt@canonical.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, James Hunt <james.hunt@ubuntu.com>. (Mon, 29 Oct 2012 21:45:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "James" <james.hunt@canonical.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: procenv -- utility to dump all aspects of its environment
Date: Mon, 29 Oct 2012 21:42:35 +0000
Package: wnpp
Severity: wishlist
Owner: James Hunt <james.hunt@ubuntu.com>

* Package name    : procenv
  Version         : 0.5
  Upstream Author : James Hunt <james.hunt@ubuntu.com>
* URL             : https://launchpad.net/procenv/
* License         : GPL-3.0+
  Programming Lang: C
  Description     : utility to dump all aspects of its environment

Command-line tool that displays as much detail about itself and its
environment as possible. It can be used as a test tool, to understand
the type of environment a process runs in, and for comparing system
environments.

See blog post for example output and use-cases:

    http://ifdeflinux.blogspot.dk/2012/10/procenv-and-process-environment.html



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 07 Nov 2012 19:06:11 GMT) Full text and rfc822 format available.

Reply sent to James Hunt <james.hunt@ubuntu.com>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:35 GMT) Full text and rfc822 format available.

Notification sent to "James" <james.hunt@canonical.com>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:35 GMT) Full text and rfc822 format available.

Message #12 received at 691801-close@bugs.debian.org (full text, mbox):

From: James Hunt <james.hunt@ubuntu.com>
To: 691801-close@bugs.debian.org
Subject: Bug#691801: fixed in procenv 0.7-1
Date: Sat, 17 Nov 2012 10:00:12 +0000
Source: procenv
Source-Version: 0.7-1

We believe that the bug you reported is fixed in the latest version of
procenv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691801@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
James Hunt <james.hunt@ubuntu.com> (supplier of updated procenv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 05 Nov 2012 20:04:40 +0000
Source: procenv
Binary: procenv
Architecture: source amd64
Version: 0.7-1
Distribution: unstable
Urgency: low
Maintainer: James Hunt <james.hunt@ubuntu.com>
Changed-By: James Hunt <james.hunt@ubuntu.com>
Description: 
 procenv    - Utility to show process environment
Closes: 691801
Changes: 
 procenv (0.7-1) unstable; urgency=low
 .
   * Merge of new upstream release.
 .
 procenv (0.5-1) unstable; urgency=low
 .
   * Initial release. (Closes: #691801)
Checksums-Sha1: 
 e89e5774b089fe65e0cd7089c570bb492e0d0cae 1702 procenv_0.7-1.dsc
 8085edf32c4c41a80892a683a3709e79d8403aae 202558 procenv_0.7.orig.tar.gz
 e04d8e712688ed1bf677f7255513b680bdba8bc8 1552 procenv_0.7-1.debian.tar.gz
 a45361c4b181e48a50c5590de4ca42b5a13014e9 33410 procenv_0.7-1_amd64.deb
Checksums-Sha256: 
 83c54be80d49e82c75350d98b56c3df8b4bbf4a1993b30c80f0517081f12c876 1702 procenv_0.7-1.dsc
 a6a092440d6ecb100e142febfeaa8dc3ceb70fe481ac53272a5077d9eef4bd36 202558 procenv_0.7.orig.tar.gz
 273ff8628bf86c5f1f463b26c76d1c9b612859b5cf3272b3a36ecfccadf53d49 1552 procenv_0.7-1.debian.tar.gz
 33a2bf83996d1bfde80d8e9828454e001fcc066ebed890cf40c9654703dbf251 33410 procenv_0.7-1_amd64.deb
Files: 
 827437d8154995c8d56285fc2c330444 1702 utils optional procenv_0.7-1.dsc
 4065433109c2b01fb1e6b7b0c027e59a 202558 utils optional procenv_0.7.orig.tar.gz
 1c183c2649cc9a107f8e70d6cd96f1e9 1552 utils optional procenv_0.7-1.debian.tar.gz
 9c8ff2e180846c4d343be6f7e9495a19 33410 utils optional procenv_0.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJQmkR1AAoJEIh7YGGLPBauVC4P/icZ2AREShlrbHcipKje7P07
wszDdGWOle6gn5DNeJzsAYI/Z2mwhrvtO8UAqMt2vG38O7EE6lGdmNpPNjL8buZH
P+zVy+I9Dg32V9Apt8YyzmLqsjnoXDoCymsgOPU/t0i6cs741iNI2ruLYhzqsj0m
mu0V4sKUzwEeisT4k8nGEPSdfnKrenDdWYAdG8PL7Qp4a2fPruCOG3yxVwNzItGK
wBC0EHL5gxWOL0FvN5l2hpWajaDd77UsNHb3WN/banUMXe1fzJ1+n5EPRVR0NfQs
cCU1fM9jujgpI8r4t5ZOpAJNwffznICLWwu9fTUGPWB+5luG0O6PPHCuVR50zvgp
Dv0LymSTys8gtHlBJuT0qbJB4VnnuSO4C27hdenvDeULnBQD9TVXpoe3Vo3mHZTQ
dvqj4pOL2fVsO5Dx4ygM/j+yv/Sz8XlVC42G86CgRY9t/ydEk7gRbkDPTNMjP9PC
L43eZj3ENFTxXg2a7dtixAzc4DmDeD0xQWLQmDMD8+YSb+tLZsDJwcvyJPz7m4Rr
xQI1CfWLRYlxb/QDl4vY4VPteSRp4N0sUoKMVSbbigthCUbYMECX1v30099RW+R1
60CoguSv6f1jzteOV2zl21+Qbn5AXoTuapIzr62pR4v1Ghyw49mN/QjBFjp9ZT57
imshJ/eBgDrHVDp3y1dR
=hbhJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:25:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:04:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.